### Method

# Gtk TreeListRowget_children

#### Declaration [src]

    GListModel*
    gtk_tree_list_row_get_children (
      GtkTreeListRow* self
    )

#### Description [src]

If the row is expanded, gets the model holding the children of `self`.

This model is the model created by the `GtkTreeListModelCreateModelFunc` and contains the original items, no matter what value `GtkTreeListModel:passthrough` is set to.

Gets property | `Gtk.TreeListRow:children`

#### Return value

Type: A list model of `GObject`

The model containing the children.

The data is owned by the instance.
The return value can be `NULL`.